@charset "iso-8859-1";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 0px;
	background-color: #dadada;
}
* {
	text-decoration: none;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.clear {
	clear: both;
}
.clear_div {
	background-image: url(imgs/nota1_div.jpg);
	background-position: 10px 8px;
	width: 696px;
	padding-top: 8px;
	height: 1px;
	padding-bottom: 8px;
	clear: both;
}
.clear_bco {
	width: 696px;
	height: 1px;
	background-color: #FFF;
	margin-bottom: 1px;
	margin-top: -1px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	float: left;
	clear: both;
}
.clear_bco2 {
	width: 696px;
	height: 2px;
	background-color: #FFF;
	margin-bottom: 2px;
	margin-top: -2px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	float: left;
	clear: both;
}
.clear_lat {
	width: 303px;
	height: 2px;
	margin-bottom: 2px;
	margin-top: -2px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	float: left;
	clear: both;
	background-image: url(imgs/lat_bg.jpg);
	background-repeat: repeat-y;
}
.clear_10px {
	clear: both;
	float: left;
	margin-top: -10px;
}

.wrap {
	width: 999px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#header {
	float: left;
	width: 971px;
	background-image: url(imgs/header_bg.jpg);
	height: 125px;
	padding-left: 28px;
	background-color: #FFF;
}
#header #logo {
	background-image: url(imgs/logo.jpg);
	float: left;
	height: 33px;
	width: 496px;
	margin-top: 33px;
	display: block;
	margin-bottom: 30px;
}
#header #clima {
	float: right;
	width: 420px;
	height: 34px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #084363;
	padding-top: 14px;
	padding-right: 19px;
}
#header #clima #fecha {
	float: right;
	height: 18px;
	width: 300px;
	text-align: right;
	padding-top: 8px;
	color: #A3A3A5;
}
#header #clima #fix {
	float: right;
	margin-right: 20px;
	display: block;
	height: 26px;
	width: 90px;
}
#header #clima #fix #NetweatherContainer {
	margin-top: -12px;
	margin-left: -12px;
}
#header #redes {
	display: block;
	float: right;
	width: 210px;
	padding-left: 209px;
	padding-top: 10px;
}
#header #redes a {
	font-size: 13px;
	color: #666;
	float: left;
	display: block;
	margin-right: 12px;
}
#header #redes a:hover {
	color: #000;
}
#header #redes .facebook {
	background-image: url(imgs/f.jpg);
	padding-left: 23px;
	line-height: 20px;
}
#header #redes .twitter {
	background-image: url(imgs/t.jpg);
	padding-left: 21px;
	line-height: 20px;
}
#header #fila {
	background-image: url(imgs/menu_bg.jpg);
	background-repeat: repeat-x;
	float: none;
	height: 29px;
	clear: both;
	width: 999px;
	margin-left: -28px;
}
#header #menu {
	float: left;
	display: block;
	background-image: url(imgs/menu_div1.jpg);
	height: 29px;
	padding-left: 22px;
	width: 675px;
	background-position: right top;
}
#header #menu dt {
	float: left;
	padding-right: 6px;
	padding-left: 6px;
}
#header #menu dt a {
	line-height: 29px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	padding-right: 6px;
	padding-left: 6px;
	height: 29px;
	display: block;
}
#header #menu dt a:hover {
	color: #F63;
}
#header #menu dt a.current {
	color: #000;
}
#header #menu2 {
	float: left;
	height: 29px;
	width: 278px;
	padding-left: 24px;
	background-image: url(imgs/menu_bg2.jpg);
	background-repeat: repeat-x;
}
#header #menu2 li {
	float: left;
	padding-right: 12px;
	padding-left: 6px;
	background-image: url(imgs/menu_div2.jpg);
	background-position: right top;
}
#header #menu2 li.ultimo {
	background-image: none;
}
#header #menu2 li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 29px;
	color: #FFF;
	padding-right: 4px;
	padding-left: 4px;
	height: 29px;
	display: block;
}
#header #menu2 li a:hover {
	color: #F33;
}
#header  #menu2  li  a.current {
	color:#000000;
}
#content {
	float: left;
	width: 999px;
	background-color: #FFF;
	background-image: url(imgs/lat_bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	padding-bottom: 12px;
}
#content #ppal {
	float: left;
	display: block;
	width: 696px;
}
#content #ppal .caralibro {
	display: block;
	float: left;
	width: 696px;
	padding: 10px;
}

#content #ppal a {
	color: #333;
}
#content #ppal.sombra {
	background-image: url(imgs/sombra.jpg);
	background-position: center top;
}
#content #ppal.video {
	background-image: url(imgs/sombra_video.jpg);
	background-position: center top;
}
#content #ppal.form {
	background-image: url(imgs/sombra_form.jpg);
	background-position: center top;
}
#content #ppal .pub {
	clear: both;
	float: left;
	padding: 9px;
}
#content #ppal #categoria {
	background-image: url(imgs/categ_bg2.jpg);
	float: left;
	width: 696px;
	background-repeat: repeat-x;
}
#content #ppal #categoria big {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 28px;
	text-align: center;
	display: block;
	letter-spacing: 1px;
	float: left;
	background-image: url(imgs/categ_bg.jpg);
	background-repeat: repeat-x;
	font-style: italic;
	font-weight: bold;
	padding-right: 30px;
	padding-left: 30px;
}
#content #ppal #categoria span {
	background-image: url(imgs/categ_point.jpg);
	background-position: center bottom;
	display: block;
}
#content  #ppal  #categoria  h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 28px;
	text-align: center;
	display: block;
	letter-spacing: 1px;
	float: left;
	background-image: url(imgs/categ_bg.jpg);
	background-repeat: repeat-x;
	font-style: italic;
	font-weight: bold;
	padding-right: 30px;
	padding-left: 30px;
}
#content #ppal #categoria p  {
	float: left;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #CCC;
	line-height: 28px;
	height: 28px;
	background-image: url(imgs/categ_div.jpg);
	padding-left: 24px;
}
#content #ppal #um {
	background-image: url(imgs/um_bg.jpg);
	background-color: #F3F3F1;
	float: left;
	width: 696px;
}
#content #ppal #um span {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 28px;
	text-align: center;
	width: 154px;
	display: block;
	letter-spacing: 1px;
	float: left;
	padding-right: 6px;
}
#content #ppal #um marquee {
	float: left;
	width: 536px;
	display: block;
	overflow: hidden;
	height: 28px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
}
#content #ppal #um p {
	width: 536px;
	float: left;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	line-height: 28px;
	height: 28px;
}
#content #ppal .nota1 {
	display: block;
	float: left;
	width: 676px;
	padding-top: 13px;
	padding-left: 20px;
	background-image: url(imgs/nota1_div.jpg);
	background-position: 10px bottom;
	margin-bottom: 6px;
}
#content #ppal .nota1 img {
	padding: 1px;
	border: 1px solid #dadada;
	float: left;
	margin-right: 15px;
	display: inline;
	margin-bottom: 10px;
}
#content #ppal .nota1 h1 {
	font-size: 16px;
	color: #000;
	float: none;
	padding-right: 20px;
	line-height: 20px;
	padding-bottom: 10px;
	display: block;
	padding-top: 3px;
}
#content #ppal .nota1 p {
	font-size: 13px;
	color: #5F5D58;
	padding-right: 20px;
	float: none;
	display: block;
	padding-bottom: 6px;
	line-height: 20px;
}
#content #ppal .nota1 p i {
	font-size: 11px;
	color: #990000;
	font-style: normal;
	padding-right: 9px;
}
#content #ppal .nota1 p b {
	color: #990000;
	padding-right: 6px;
}
#content #ppal .notas2 {
	display: block;
	float: left;
	width: 676px;
	padding-left: 20px;
	background-image: url(imgs/notas2_div.jpg);
	background-position: 353px 6px;
}
#content #ppal .nota21 {
	width: 323px;
	padding-right: 10px;
	float: left;
}
#content #ppal .nota22 {
	width: 323px;
	padding-right: 10px;
	float: left;
	padding-left: 10px;
}
#content #ppal .notas2 img {
	padding: 1px;
	border: 1px solid #dadada;
	float: left;
	margin-right: 7px;
	display: inline;
	margin-bottom: 6px;
	margin-top: 5px;
}
#content #ppal .notas2 h2 {
	font-size: 16px;
	color: #000;
	float: none;
	line-height: 20px;
	padding-bottom: 6px;
	display: block;
	padding-top: 3px;
}
#content #ppal .notas2 p {
	font-size: 13px;
	color: #5F5D58;
	float: none;
	display: block;
	padding-bottom: 6px;
	line-height: 16px;
}
#content #ppal .notas2 p i {
	font-size: 11px;
	color: #990000;
	font-style: normal;
	padding-right: 9px;
}
#content #ppal .notas2 p b {
	color: #990000;
	padding-right: 6px;
}
#content #ppal #galerias {
	float: left;
	width: 687px;
	padding-left: 9px;
	height: 228px;
	overflow: hidden;
	margin-bottom: 24px;
}
#content #ppal #galerias #controles {
	background-color: #db2929;
	display: block;
	float: left;
	height: 31px;
	width: 148px;
	background-image: url(imgs/tit_gal.jpg);
	background-position: 9px 4px;
	padding-left: 529px;
}
#content #ppal #galerias #controles span {
	background-image: url(imgs/div_gal.jpg);
	float: left;
	background-position: right top;
	height: 31px;
	display: block;
	width: 66px;
}
#content #ppal #galerias #controles span a {
	float: left;
	margin-top: 9px;
	color: #990000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
#content #ppal #galerias li {
	width: 148px;
}
#content #ppal #galerias li img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	clear: both;
}
#content #ppal #galerias li p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	padding-left: 3px;
	width: 145px;
	padding-bottom: 4px;
	float: left;
	padding-top: 4px;
}
#content #ppal #galerias li a {
	float: left;
	height: 170px;
}
#content #ppal #otros_t {
	background-image: url(imgs/o_tit.jpg);
	float: left;
	padding-top: 24px;
	background-position: 16px 0px;
	width: 686px;
	padding-left: 10px;
}
#content #ppal #otros_t.tambien {
	background-image: url(imgs/tambien.jpg);
	float: left;
	padding-top: 24px;
	background-position: 16px 0px;
	width: 686px;
	padding-left: 10px;
}
#content #ppal #otros_t ul {
	float: left;
	display: block;
	width: 666px;
	padding-left: 10px;
	background-image: url(imgs/o_tit_div.jpg);
	background-repeat: repeat;
	background-position: 0px 0px;
}
#content #ppal #otros_t ul li {
	background-image: url(imgs/pointer.jpg);
	background-position: 0px 10px;
	float: left;
	width: 321px;
	padding-right: 12px;
	padding-bottom: 6px;
	display: block;
	height: 65px;
}
#content #ppal #otros_t ul li p {
	font-size: 13px;
	color: #000;
	padding-left: 10px;
	float: left;
	padding-top: 5px;
	height: 56px;
	overflow: hidden;
	line-height: 16px;
}
#content #ppal #otros_t ul li p i {
	font-size: 11px;
	font-style: normal;
	color: #990000;
	padding-top: 2px;
	padding-right: 9px;
	display: block;
	margin-bottom: 6px;
	float: none;
	line-height: 16px;
}
#content #ppal #otros_t ul li p b {
	color: #990000;
	padding-right: 6px;
}
#content #ppal #solapas {
	clear: both;
	float: left;
	padding-left: 10px;
	padding-top: 6px;
}
#content #ppal .solapa {
	background-image: url(imgs/noticias.jpg);
	background-repeat: repeat-x;
	background-position: 0px 29px;
	float: left;
	width: 676px;
}
#content #ppal #solapas a {
	background-image: url(imgs/noticias_sol.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 29px;
	display: block;
	line-height: 29px;
	font-weight: bold;
	color: #D40000;
	padding-right: 23px;
	padding-left: 23px;
}
#content #ppal #solapas a.inact {
	background-image: none;
	color: #333;
}
#content #ppal #solapas ul {
	clear: both;
	float: left;
	padding-top: 6px;
}
#content #ppal #solapas ul li {
	background-image: url(imgs/puntos.png);
	background-position: center bottom;
	height: 40px;
	display: block;
	padding-left: 12px;
	padding-right: 7px;
	width: 657px;
	overflow: hidden;
}
#content #ppal #solapas ul li p {
	font-size: 13px;
	color: #5F5D58;
	line-height: 40px;
}
#content #ppal #solapas ul li p a {
	font-weight: normal;
	color: #000;
	background-image: none;
	font-size: 13px;
	line-height: 40px;
	padding: 0px;
	float: none;
	height: auto;
}
#content #ppal #solapas ul li p b {
	font-weight: bold;
	color: #990000;
	padding-right: 6px;
}
#content #ppal #solapas ul li p i {
	font-style: normal;
	font-size: 11px;
	color: #990000;
}
#content #ppal #nota {
	width: 685px;
	padding-top: 35px;
	padding-left: 11px;
	float: left;
	padding-bottom: 11px;
}
#content #ppal #nota h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	display: block;
	line-height: 24px;
	width: 670px;
	padding-right: 15px;
	clear: both;
	float: left;
	padding-bottom: 15px;
}
#content #ppal #nota h2 {
	font-size: 13px;
	font-style: italic;
	color: #5F5D58;
	font-weight: normal;
	width: 670px;
	padding-right: 15px;
	display: block;
	padding-bottom: 15px;
	clear: both;
	float: left;
}
#content #ppal #nota h2 i {
	font-size: 12px;
	color: #990000;
	padding-right: 9px;
	font-style: normal;
}
#content #ppal #nota h2 b {
	color: #990000;
	padding-right: 6px;
	font-style: normal;
}
#content #ppal #nota .texto {
	color: #333;
	float: left;
	width: 670px;
	padding-right: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
#content #ppal #nota .iframe_audio{
	background-image:url(imgs/fondo_audio.gif);
	width: 680px;
	}
#content #ppal #nota .video {
	/*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: block;
	width: 667px;
	padding-right: 15px;
	clear: both;
	float: left;
	padding-bottom: 0px;
	background-image: url(imgs/not_video.jpg);
	height: 28px;
	padding-left: 3px;
	padding-top: 4px;
	margin-bottom: 12px;
	letter-spacing: 1px;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: block;
	width: 647px;
	padding-right: 15px;
	clear: both;
	float: left;
	padding-bottom: 0px;
	background-color: #a90000;
	height: 110px;
	padding-left: 3px;
	padding-top: 4px;
	margin-bottom: 12px;
	letter-spacing: 1px;
}
#content #ppal #nota .video:hover{
	background-color:#000;
}
#content #ppal #nota .video a {
	font-family: 'PT Sans', sans-serif;
	display: block;
	height: 90px;
	padding-left: 266px;
	padding-top: 20px;
	margin-left: 20px;
	margin-top: 8px;
	color: white;
	font-size: 38px;
	font-weight: bold;
	text-transform: uppercase;
}

#content #ppal #nota .img {
	padding: 2px;
	float: left;
	border: 1px solid #c9c9c9;
	margin-top: -3px;
	margin-right: 12px;
}
#content #ppal #compartir {
	float: left;
	width: 585px;
	padding-left: 11px;
	background-image: url(imgs/compartir_bg.jpg);
	background-position: 14px 0px;
	padding-right: 100px;
	line-height: 28px;
	height: 28px;
	margin-top: 4px;
}
#content #ppal #compartir.alto {
	padding-top: 6px;
	padding-bottom: 6px;
	background-position: 20px;
}
#content #ppal #compartir p {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #333;
	padding-left: 18px;
	display: block;
	float: left;
	margin-right: 28px;
}
#content #ppal #compartir .facebook {
	background-image: url(imgs/facebook.jpg);
	display: block;
	height: 22px;
	width: 21px;
	float: left;
	margin-top: 4px;
	margin-right: 7px;
}
#content #ppal #compartir .twitter-share-button {
	float: left;
	margin-top: 5px;
}
#content #ppal #compartir .recomendar {
	display: block;
	float: right;
	cursor: pointer;
	background-image: url(imgs/recomendar.jpg);
	background-position: 0px 4px;
	padding-left: 24px;
	padding-right: 2px;
}
#content #ppal #comentario {
	background-image: url(imgs/comentario_bg.jpg);
	float: left;
	width: 677px;
	padding-left: 10px;
	background-position: 10px 12px;
	padding-right: 9px;
	margin-bottom: 9px;
}
#content #ppal #comentario h5 {
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #333;
	display: block;
	padding-left: 19px;
	padding-bottom: 6px;
}
#content #ppal #comentario label {
	clear: both;
	float: left;
	padding-left: 19px;
	display: block;
	width: 641px;
	height: 22px;
	margin-bottom: 4px;
}
#content #ppal #comentario label.alto {
	height: 36px;
}
#content #ppal #comentario label small {
	font-size: 12px;
	color: #333;
	width: 75px;
	display: block;
	float: left;
	line-height: 22px;
}
#content #ppal #comentario label input {
	float: left;
	width: 561px;
	height: 15px;
	padding-left: 3px;
	border: 1px solid #CCC;
	margin-top: 2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	padding-bottom: 2px;
}
#content #ppal #comentario label textarea {
	float: left;
	width: 561px;
	height: 31px;
	padding-top: 2px;
	padding-left: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 14px;
	border: 1px solid #CCC;
}
#content #ppal #comentario span {
	display: block;
	float: left;
	width: 667px;
	padding-right: 10px;
	margin-top: 6px;
}
#content #ppal #comentario span #enviar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	background-image: url(imgs/enviar.jpg);
	float: right;
	height: 20px;
	width: 120px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content #ppal #comentarios {
	display: block;
	float: left;
	width: 677px;
	padding-left: 10px;
}
#content #ppal #comentarios .comentario {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
	float: left;
	margin-bottom: 10px;
}
#content #ppal #comentarios h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #B20000;
	font-weight: normal;
	line-height: 30px;
	display: block;
	padding-left: 6px;
	padding-top: 6px;
	padding-bottom: 12px;
}
#content #ppal #comentarios p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	background-repeat: repeat-y;
	background-image: url(imgs/comentario_div.jpg);
	float: left;
	width: 670px;
	display: block;
	padding-right: 8px;
	margin-bottom: 9px;
	line-height: 18px;
}
#content #ppal #comentarios p i {
	color: #990000;
	background-image: url(imgs/nube.jpg);
	background-position: 7px 0px;
	display: block;
	float: left;
	height: 78px;
	width: 107px;
	margin-right: 8px;
	font-size: 11px;
	font-style: normal;
	padding-right: 7px;
	padding-left: 21px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 18px;
	margin-top: -1px;
}
#content #ppal #comentarios p b {
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	display: block;
	letter-spacing: 0em;
	text-align: center;
	margin-left: -7px;
	width: 107px;
	line-height: 16px;
	float: left;
	height: 30px;
	vertical-align: middle;
	overflow: hidden;
	margin-bottom: 24px;
	margin-top: 8px;
}
#content #ppal #video_dest {
	width: 146px;
	padding-left: 62px;
	font-size: 17px;
	color: #000;
	font-weight: normal;
	background-image: url(imgs/videos.jpg);
	background-position: 33px 2px;
	float: left;
	margin-top: 21px;
	display: block;
	line-height: 26px;
}
#content #ppal #videos {
	float: right;
	display: block;
	width: 210px;
	padding-top: 12px;
	padding-bottom: 24px;
}
#content #ppal #videos h6 {
	font-size: 12px;
	color: #000;
	float: left;
	padding-top: 3px;
	display: block;
	padding-bottom: 3px;
	height: 20px;
}
#content #ppal #videos select {
	height: 18px;
	float: left;
	width: 140px;
	font-size: 11px;
	margin-right: 9px;
}
#content #ppal #videos input {
	background-image: url(imgs/ver.jpg);
	height: 20px;
	width: 35px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	float: left;
	margin-top: -1px;
}
#content #ppal ul.lista {
	float: left;
	width: 677px;
	padding-left: 10px;
	background-image: url(imgs/videos_div.jpg);
	background-repeat: repeat-y;
	background-position: 4px top;
	margin-top: 24px;
	padding-top: 12px;
	display: block;
}
#content #ppal ul.lista .videos{
	display: block;
	clear: both;
	float: left;
	margin-bottom: 16px;
	width: 647px;
	padding-left: 20px;
	height: 98px;
	overflow: hidden;
	background-image: url(imgs/video_miniatura.jpg);
	background-position: 19px 1px;
}
#content #ppal ul.lista .videos img {
	float: left;
	margin-right: 16px;
	margin-top: 2px;
}
#content #ppal ul.lista .videos h2 {
	font-size: 16px;
	line-height: 18px;
	display: block;
	padding-bottom: 2px;
	float: left;
	width: 520px;
}
#content #ppal ul.lista .videos p {
	font-size: 13px;
	color: #5F5D58;
	float: left;
	width: 520px;
}
#content #ppal ul.lista .videos p i {
	font-size: 11px;
	font-style: normal;
	color: #990000;
	padding-right: 6px;
}
#content #ppal ul.lista .videos p i b {
	color: #990000;
	font-style: normal;
	padding-right: 6px;
}
#content #ppal #nosotros {
	width: 640px;
	padding-left: 56px;
	font-size: 17px;
	color: #000;
	font-weight: normal;
	background-image: url(imgs/nosotros.jpg);
	background-position: 33px 2px;
	float: left;
	margin-top: 24px;
	display: block;
	padding-bottom: 6px;
}
#content #ppal #publicite {
	width: 640px;
	padding-left: 56px;
	font-size: 17px;
	color: #000;
	font-weight: normal;
	background-image: url(imgs/publicite.jpg);
	background-position: 33px 2px;
	float: left;
	margin-top: 24px;
	display: block;
	padding-bottom: 6px;
}
#content #ppal #resultado {
	width: 640px;
	padding-left: 56px;
	font-size: 17px;
	color: #000;
	font-weight: normal;
	background-image: url(imgs/resultado.jpg);
	background-position: 33px 2px;
	float: left;
	margin-top: 24px;
	display: block;
	padding-bottom: 6px;
}
#content #ppal ul#resultados {
	background-image: url(imgs/resultado_bg.jpg);
	background-position: 26px top;
	float: left;
	width: 677px;
	padding-left: 10px;
	padding-top: 24px;
}
#content #ppal ul#resultados li {
	display: block;
	clear: both;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dadada;
	margin-bottom: 16px;
	width: 637px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 9px;
}
#content #ppal ul#resultados h2 {
	font-size: 16px;
	line-height: 18px;
	display: block;
	padding-bottom: 6px;
}
#content #ppal ul#resultados p {
	font-size: 13px;
	color: #5F5D58;
}
#content #ppal ul#resultados p i {
	font-size: 11px;
	font-style: normal;
	color: #990000;
	padding-right: 6px;
}
#content #ppal ul#resultados p i b {
	color: #990000;
	font-style: normal;
	padding-right: 6px;
}
#content #ppal #fotogaleria {
	width: 677px;
	padding-top: 40px;
	padding-left: 10px;
	padding-right: 10px;
}
#content #ppal #fotogaleria #descripcion {
	float: left;
	height: 420px;
	width: 677px;
	overflow: hidden;
	padding-bottom: 10px;
	background-image: url(imgs/fotogaleria_bg.jpg);
	background-repeat: repeat-x;
}
#content #ppal #fotogaleria #descripcion .columna {
	float: right;
	height: 328px;
	width: 166px;
	padding: 12px;
	overflow: hidden;
}
#content #ppal #fotogaleria #descripcion h1 {
	font-size: 20px;
	color: #FFF;
	line-height: 24px;
	display: block;
	padding-bottom: 9px;
}
#content #ppal #fotogaleria #descripcion p {
	font-size: 13px;
	font-style: italic;
	color: #FFF;
	line-height: 16px;
}
#content #ppal #fotogaleria #descripcion p i {
	font-size: 11px;
	font-style: normal;
	color: #000;
	padding-right: 9px;
}
#content #ppal #fotogaleria #descripcion p b {
	padding-right: 6px;
}
#content #ppal #otras_galerias {
	display: block;
	float: left;
	width: 687px;
	padding-left: 10px;
}
#content #ppal #otras_galerias h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #B20000;
	font-weight: normal;
	line-height: 30px;
	display: block;
	padding-left: 6px;
	padding-top: 6px;
	padding-bottom: 12px;
}
#content #ppal #otras_galerias ul {
	float: left;
	width: 686px;
	display: block;
	padding-left: 1px;
}
#content #ppal #otras_galerias li {
	float: left;
	width: 137px;
	height: 141px;
	margin-bottom: 16px;
	display: block;
}
#content #ppal #otras_galerias a {
	background-color: #dadada;
	float: left;
	width: 121px;
	padding: 3px;
	height: 135px;
}
#content #ppal #otras_galerias img {
	height: 89px;
	width: 121px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
}
#content #ppal #otras_galerias h2 {
	font-size: 15px;
	line-height: 18px;
	display: block;
	width: 121px;
	text-align: center;
	padding-top: 3px;
	float: left;
	padding-bottom: 3px;
	margin-top: 4px;
}
#content #ppal #contacto {
	width: 636px;
	padding-left: 60px;
	font-size: 17px;
	color: #000;
	font-weight: normal;
	background-image: url(imgs/sobre.jpg);
	background-position: 33px 2px;
	float: left;
	margin-top: 20px;
	display: block;
	padding-bottom: 6px;
}
#content #ppal #recuadro {
	background-image: url(imgs/recuadro.jpg);
	display: block;
	float: left;
	height: 120px;
	width: 616px;
	background-position: 34px 0px;
	padding-left: 71px;
	padding-top: 29px;
	margin-top: 36px;
}
#content #ppal #recuadro dt {
	float: left;
	font-size: 13px;
	color: #5F5D58;
	margin-bottom: 18px;
	clear: both;
	height: 20px;
	width: 590px;
	padding-right: 26px;
	display: block;
}
#content #ppal #recuadro dd {
	float: left;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #D8251D;
	clear: both;
	display: block;
	width: 566px;
	padding-right: 26px;
	padding-left: 24px;
	margin-bottom: 18px;
	height: 20px;
}
#content #lateral iframe{
	padding:11px;
}
#content #lateral .divisor{
	background-image:url(imgs/division_data.gif);
	height: 1px;
	margin-left: 3px;
}
#content #lateral {
	float: left;
	width: 303px;
}
#content #lateral .pub {
	padding: 11px;
	clear: both;
	float: left;
}
#content #lateral #buscador {
	float: left;
	clear: both;
	height: 76px;
	width: 285px;
	padding-left: 18px;
	display: block;
}
#content #lateral #buscador h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #333;
	background-image: url(imgs/lupa.jpg);
	display: block;
	float: left;
	padding-left: 24px;
	padding-top: 2px;
	margin-top: 12px;
	clear: both;
	margin-left: -2px;
	margin-bottom: 8px;
}
#content #lateral #buscador #casillero {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #333;
	background-image: url(imgs/casillero.jpg);
	height: 24px;
	width: 227px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 5px;
	padding-left: 5px;
	display: block;
	float: left;
	margin-right: 9px;
}
#content #lateral #buscador #buscar {
	background-image: url(imgs/buscar.jpg);
	float: left;
	height: 22px;
	width: 22px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content #lateral #fixture {
	background-image: url(imgs/fixture.jpg);
	float: left;
	width: 303px;
	padding-top: 77px;
	background-position: right top;
	margin-top: 6px;
}
#content #lateral #fixture li {
	background-image: url(imgs/fixt_div.jpg);
	background-position: center bottom;
	padding-bottom: 9px;
	clear: both;
	float: left;
	width: 283px;
	padding-left: 20px;
	padding-top: 9px;
}
#content #lateral #fixture li p {
	background-image: url(imgs/pointer2.jpg);
	padding-left: 9px;
	background-position: 0px 4px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	line-height: 14px;
	display: block;
	width: 253px;
}
#content #lateral #fixture li a {
	color: #000;
}
#content #lateral #encuesta {
	background-image: url(imgs/encuesta.jpg);
	float: left;
	width: 303px;
	padding-top: 64px;
	background-position: right top;
	margin-top: 6px;
	padding-bottom: 12px;
}
#content #lateral #encuesta p.encuesta {
	font-size: 13px;
	color: #000;
	font-weight: bold;
	display: block;
	float: left;
	width: 263px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 18px;
}
#content #lateral #encuesta p.opcion {
	font-weight: normal;
	clear: none;
	float: left;
	width: 242px;
	display: block;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
	margin-bottom: 2px;
}
#content #lateral #encuesta input {
	float: left;
}
#content #lateral #encuesta #votar {
	background-image: url(imgs/votar.jpg);
	height: 20px;
	width: 60px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
	margin-right: 12px;
	line-height: 18px;
	font-size: 12px;
}
#content #lateral #encuesta div {
	display: block;
	float: left;
	width: 263px;
	padding-left: 40px;
	margin-top: 9px;
	line-height: 22px;
}
#content #lateral #encuesta div a {
	color: #333;
}
.radio {
	width: 16px;
	height: 25px;
	display: block;
	clear: left;
	float: left;
	background-image: url(imgs/radio.gif);
	background-repeat: no-repeat;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: -6px;
	margin-right: 6px;
}
#content #lateral #video {
	background-image: url(imgs/video.jpg);
	float: left;
	width: 281px;
	padding-top: 64px;
	background-position: right top;
	margin-top: 6px;
	padding-right: 11px;
	padding-left: 11px;
}
#footer {
	float: left;
	width: 999px;
	background-image: url(imgs/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 44px;
}
#footer .renglon {
	background-image: url(imgs/footer_renglon.jpg);
	float: left;
	height: 44px;
	background-repeat: repeat-x;
	width: 984px;
	padding-left: 15px;
	clear: both;
}
#footer h3 {
	line-height: 44px;
	color: #FFF;
	background-image: url(imgs/footer_logo.jpg);
	background-position: 70px 14px;
	padding-left: 380px;
	font-weight: normal;
	font-size: 13px;
}
#footer .facebook {
	background-image: url(imgs/footer_f.jpg);
	float: left;
	height: 26px;
	width: 26px;
	margin-top: 9px;
	margin-right: 9px;
}
#footer .twitter {
	background-image: url(imgs/footer_t.jpg);
	float: left;
	height: 26px;
	width: 26px;
	margin-top: 9px;
	margin-right: 9px;
}
#footer ul.menu {
	background-image: url(imgs/footer_lat.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 214px;
	width: 231px;
	display: block;
	padding-top: 10px;
}
#footer ul.menu li {
	float: left;
	background-image: url(imgs/footer_menu.png);
	clear: both;
	height: 20px;
	width: 195px;
	background-position: 7px 0px;
	padding-right: 18px;
	padding-left: 18px;
	display: block;
	margin-bottom: 6px;
	line-height: 20px;
}
#footer ul.menu li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	display: block;
}
#footer ul.menu li a:hover {
	color: #FF6;
}
#footer h4 {
	background-image: url(imgs/footer_categ.jpg);
	float: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	height: 25px;
	width: 177px;
	font-weight: normal;
	text-align: center;
	line-height: 20px;
	letter-spacing: 1px;
	padding-right: 30px;
}
#footer ul.categorias {
	display: block;
	float: left;
	width: 685px;
	padding-left: 74px;
	padding-right: 9px;
	margin-top: 6px;
	padding-top: 6px;
}
#footer ul.categorias li {
	width: 125px;
	float: left;
	display: block;
	margin-right: 12px;
	margin-bottom: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#footer ul.categorias li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #333;
	background-image: url(imgs/punto.png);
	float: left;
	padding-left: 12px;
	background-position: 0px 5px;
}
#footer ul.categorias li a:hover {
	background-image: url(imgs/punto_gris.png);
}
#footer span {
	float: left;
	display: block;
	height: 27px;
	margin-top: 24px;
	padding-right: 34px;
	width: 729px;
	text-align: left;
	padding-bottom: 12px;
}
#footer #cds {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-image: url(imgs/cds.png);
	height: 15px;
	padding-left: 20px;
	float: right;
	padding-top: 12px;
	display: block;
	width: 120px;
}
